settings {
    logfile = "/home/jingrow/lsyncd/lsyncd.logs",
    statusFile = "/home/jingrow/lsyncd/lsyncd.status"
}

sync {
    default.rsyncssh,
    source="/home/jingrow/agent/nginx",
    host="{{ secondary_private_ip }}",
    targetdir="/home/jingrow/agent/nginx",
    rsync = {
        archive = true,
        acls = true,
        xattrs = true,
        compress = true,
    },
} 